/*.magic {*/
/*    background-color: transparent;align-content: center;*/

/*    z-index: 9999;*/
/*    content: url('../Icons/loading.gif')  ;*/

/*}*/

/*.magic-background{*/
/*    background-color: white;position: fixed;*/
/*    left: 0px;*/
/*    top: 0px;*/
/*    width: 100%;*/
/*    heigt: 100%;*/
/*    z-index: 9998;*/
/*}*/

.gallery-thumb{
    width: var(--thumb);
    height: var(--thumb);
    display: inline-flex;          /* wichtig: inline-flex, damit Text daneben bleiben kann */
    align-items: center;
    justify-content: center;
    vertical-align: top;           /* verhindert Baseline-“runterhängen” */
    margin: 0 auto;                /* falls es in Spalten links klebt: zentriert die Box */
}

.gallery-thumb__img{
    max-width: 100%;
    max-height: 100%;
    width: auto !important;
    height: auto !important;
    display: block;
}
.gallery-row{
    gap: unset;
}